<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="css/styles.css">
        <style>
            section{
                width: 100%;
                padding: 25px;
                 background-color: lightblue;
            }
           table{
               width: 30%;
           }
        </style>
        <title>Home</title>
    </head>

    <body>
<!--Main Navigation-->
<header>
    <div class="container">

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">CS101</a>
       
        
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Files</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="student.html">Students</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Grades</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="login.html">login</a>
            </li>
          </ul>
          
        </div>
      </nav>

    </nav>
    <!--/ Navbar-->

    </div> 

</header>
<!--Main Navigation-->

<!--Main layout-->
<main class="mt-5">
    <div class="container">
        
        <section id="Introduction" class="text-left">
           <h2 class="text-center">CS101: Intro To Programming</h2>
            <div class="row">
                <p class="text-primary">
                    Instructor: Ellie Bush
                    <br>
                    Email: EllieB@CS101.edu
                    <br>
                    ClassTime: T/TH 1:00 - 3:00PM
                </p>
            </div>

            <div class="row">
                <h4>Course Goal:</h4>
                <p class="grey-text">
                    Students develop competencies associated with problem‐solving, design, testing, programming, and management techniques. Besides learning programming fundamentals, you will see common applications and consider these applications in society. Good software engineering and algorithm analysis techniques are used throughout. As with most technical courses, besides ability and motivation, it takes time to learn and master the subject.
                </p>
            </div>

            <div class="row">
                <h4>Grading:</h4>
                <br>
            </div> 
            <div class="row">
                  <table>
                        <tbody>
                            <tr>
                                <td>Quizzes</td>
                                <td>5%</td>
                            </tr>
                            <tr>
                                <td>Assignments</td>
                                <td>30%</td>
                            </tr>
                            <tr>
                                <td>Midterms</td>
                                <td>40%</td>
                            </tr>
                            <tr>
                                <td>Final exam</td>
                                <td>25%</td>
                            </tr>
                        </tbody>
                    </table>  
                </div>
        </section>
    </div>
</main>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    </body>
</html>